#banner {float: left;width: 100%;}
#banner .banner_wapper {float: left;width: 100%;background-image: url('talentbanner.png');height: 550px;position: relative;background-size: cover;background-repeat: no-repeat;}
#banner .banner_wapper .banner_main_text {float: left;width: 100%;text-align: center;top: 50%;transform: translate(-50%);position: absolute;left: 50%;right: 0;font-size: 60px;font-weight: 600;font-family: 'Montserrat';color: #fff;}
/*btn*/
#btn_section {float: left;width: 100%;position: relative;}
#btn_section .btn_section_inner{float: left;width: 100%;position: absolute;top:-40px;}
#btn_section .btn_section_inner .btn_section_wapper{float: left;width: 100%;background-color: #FFF;box-shadow: 0 0 20px 0;}
#btn_section .btn_section_inner .btn_section_wapper .row {margin: 0;}
#btn_section .btn_section_inner .btn_section_wapper .row .eual_sec {padding: 0px;}
#btn_section .btn_section_inner .btn_section_wapper .row .eual_sec .btn_inner {float: left;width: 100%;text-align: center;padding: 00px;text-transform: uppercase;font-size: 20px;font-family:'Montserrat';font-weight: 400;cursor: pointer;transition-duration: .8s;transition-delay: 0s;transition-timing-function: ease-in-out; }
#btn_section .btn_section_inner .btn_section_wapper .row .eual_sec .btn_inner:hover{background-color: #379199;color: #fff;}
#btn_section .btn_section_inner .btn_section_wapper .row .eual_sec .btn_inner a {
    color: #000;
    text-decoration: none;
    padding: 0px 0;
    float: left;
    width: 100%;
    padding: 20px;
}
#btn_section .btn_section_inner .btn_section_wapper .row .eual_sec .btn_inner a:hover{color: #fff;text-decoration: none;}
#btn_section .btn_section_inner .btn_section_wapper .row .eual_sec .btn_inner:hover a {
    color: #fff;
}
#btn_section .btn_section_inner .btn_section_wapper .row .eual_sec  .btn_inner.active{background-color: #379199;color: #fff;}
#btn_section .btn_section_inner .btn_section_wapper .row .eual_sec  .btn_inner.active a{color: #fff;}

#page_info .page_right_wapper .page_right_contain .page_right_eqal .page_right_desc p {
    height: 45px;
    text-overflow: ellipsis;
    margin: 0 !important;
    overflow: hidden;
    float: left;
}

.detail_right_wapper .detail_right_contain .detail_right_eqal .detail_right_desc .addtoany_share_save_container.addtoany_content_bottom {
    display: none;
}
.detail_info_inner .detail_page_wapper .modal-content div#wpcf7-f3969-o1 label .wpcf7-not-valid {
    border: 1px solid red !important;
}
.detail_info_inner .detail_page_wapper .modal-content div#wpcf7-f3969-o1 label span.wpcf7-not-valid-tip {
    display: none;
}
.detail_info_inner .detail_page_wapper .modal-content div#wpcf7-f3969-o1 .wpcf7-response-output {
    float: left;
    width: 100%;
    margin: 0;
    color: #000;
    padding: 4px 10px;
}

#page_info .page_right_wapper .page_right_contain .page_right_eqal .page_right_desc .post-readmore, #page_info .page_right_wapper .page_right_contain .page_right_eqal .page_right_desc .post-readmore a, #page_info .page_right_wapper .page_right_contain .page_right_eqal .page_right_desc .post-readmore a span {
    float: left;
}
/*  page_left_sec*/

#page_info{float: left;width: 100%;position: relative;top: 40px;}
#page_info .page_info_inner{float: left;width: 100%;padding: 100px 0px;}
#page_info .page_info_inner .page_row {float: left;width: 100%;background-color: #EBF4F5;padding: 20px;margin-bottom: 30px;}
#page_info .page_info_inner .page_row .page_row_inner {float: left;width: 100%;}
#page_info .page_info_inner .page_row .page_row_inner .page_row_title{float: left;width: 100%;color:#379199;line-height: 40px;font-size: 25px;font-weight:600; font-family:'Montserrat';text-transform: uppercase;}
#page_info .page_info_inner .page_row .page_row_inner .page_row_title a{color: #379199;text-decoration: none;}
#page_info .page_info_inner .page_row .page_row_inner .page_row_title a:hover{color: #379199ad;text-decoration: none;}
#page_info .page_info_inner .page_row .page_row_inner .page_row_desc{float: left;width: 100%;color: #636363;font-size: 15px;font-weight: 400;font-family: 'Open Sans';line-height: 22px;}
#page_info .page_info_inner .page_row .page_row_inner .page_row_desc a{color:#379199;text-transform: capitalize;text-decoration: none; }
#page_info .page_info_inner .page_row .page_row_inner .page_row_desc a:hover{color:#379199;text-decoration: none; }

/*page_right_sec*/
#page_info .page_right_wapper{float: left;width: 100%;}
#page_info .page_right_wapper .recent_title {float: left;width: 100%;padding: 0 20px;color:#636363;font-size: 22px;text-transform: uppercase;font-weight:600; font-family:'Montserrat';}
#page_info .page_right_wapper .page_right_contain{float: left;width: 100%;}
#page_info .page_right_wapper .page_right_contain .page_right_eqal{float: left;width: 100%;padding: 20px;}
#page_info .page_right_wapper .page_right_contain .page_right_eqal .page_right_title{float: left;width: 100%;color:#379199;line-height: 30px;font-size: 18px;font-weight:600; font-family:'Montserrat';text-transform: uppercase;}
#page_info .page_right_wapper .page_right_contain .page_right_eqal .page_right_title a{color: #379199;text-decoration: none;}
#page_info .page_right_wapper .page_right_contain .page_right_eqal .page_right_title a:hover{color: #379199ad;text-decoration: none;}
#page_info .page_right_wapper .page_right_contain .page_right_eqal .page_right_desc{float: left;width: 100%;color: #636363;font-size: 15px;font-weight: 400;font-family: 'Open Sans';line-height: 22px;}
#page_info .page_right_wapper .page_right_contain .page_right_eqal .page_right_desc a{color: #379199;text-decoration: none;}
#page_info .page_right_wapper .page_right_contain .page_right_eqal .page_right_desc a:hover{color:  #379199ad;text-decoration: none;}
#page_info .page_right_wapper .right_btn{float: left;width: 100%;padding: 0 20px;}
#page_info .page_right_wapper .right_btn .page_right_btn{float: left;width: 100%;background-color:#379199; }
#page_info .page_right_wapper .right_btn .page_right_btn a{float: left;width: 100%;color: #fff;text-align: center;text-transform: uppercase;font-size: 20px;padding: 20px 0px;}
#page_info .page_right_wapper .right_btn .page_right_btn a:hover{color:#FFF;text-decoration: none; }



/************************* detail page ***********************************/

.detail_info_inner{float: left;width: 100%;padding: 100px 0px;}
.detail_info_inner .detail_page_wapper {float: left;width: 100%;}
.detail_info_inner .detail_page_wapper .detail_page_title { float: left;width: 100%;color:#379199;line-height: 40px;font-size: 36px;margin-bottom: 10px;font-weight:600; font-family:'Montserrat';text-transform: uppercase;}
.detail_info_inner .detail_page_wapper .detail_page_title a{color: #379199;text-decoration: none;}
.detail_info_inner .detail_page_wapper .detail_page_title a:hover{color:#379199;text-decoration: none;}
.detail_info_inner .detail_page_wapper .detail_page_desc{float: left;width: 100%;color: #000;font-size: 16px;font-weight: 400;font-family: 'Open Sans';line-height: 25px;}
.detail_right_wapper{float: left;width: 100%;}
.detail_right_wapper .recent_title{float: left;width: 100%;padding: 0 20px;color:#636363;font-size: 22px;text-transform: uppercase;font-weight:600; font-family:'Montserrat';}
.detail_right_wapper .detail_right_contain{float: left;width: 100%;}
.detail_right_wapper .detail_right_contain .detail_right_eqal{float: left;width: 100%;padding: 20px;}
.detail_right_wapper .detail_right_contain .detail_right_eqal .detail_right_title a{color:#379199;text-decoration: none;}
.detail_right_wapper .detail_right_contain .detail_right_eqal .detail_right_title a:hover{color:#379199;text-decoration: none;}
.detail_right_wapper .detail_right_contain .detail_right_eqal .detail_right_title{float: left;width: 100%;color:#379199;line-height: 30px;font-size: 18px;font-weight:600; font-family:'Montserrat';text-transform: uppercase;}
.detail_right_wapper .detail_right_contain .detail_right_eqal .detail_right_desc{float: left;width: 100%;color: #636363;font-size: 15px;font-weight: 400;font-family: 'Open Sans';line-height: 22px;}
.detail_right_wapper .detail_right_contain .detail_right_eqal .detail_right_desc p {
    height: 45px;
    text-overflow: ellipsis;
    margin: 0 !important;
    overflow: hidden;
    float: left;
}
.detail_right_wapper .detail_right_contain .detail_right_eqal .detail_right_desc p .addtoany_share_save_container{
	display: none;
}
.detail_right_wapper .detail_right_contain .detail_right_eqal .detail_right_desc a{color:#379199;text-transform: capitalize;text-decoration: none; }
.detail_right_wapper .detail_right_contain .detail_right_eqal .detail_right_desc a:hover{color:#379199;text-decoration: none;}
.detail_right_wapper .right_btn{float: left;width: 100%;padding: 0 20px;}
.detail_right_wapper .right_btn .detail_right_btn{float: left;width: 100%;background-color:#379199; }
.detail_right_wapper .right_btn .detail_right_btn a{float: left;width: 100%;color: #fff;text-align: center;text-transform: uppercase;font-size: 20px;padding: 20px 0px;}
.detail_right_wapper .right_btn .detail_right_btn a:hover{color:#FFF;text-decoration: none; }


/*button pop up*/

.detail_info_inner .detail_page_wapper button {padding: 20px 50px;background: #379199!important;border: none!important;color: #fff!important;}
.detail_info_inner .detail_page_wapper button a{color: #fff;font-size: 20px;text-transform: uppercase;text-decoration: none;}
.detail_info_inner .detail_page_wapper button a:hover{text-decoration: none;}


/* The Modal (background) */
.detail_info_inner .detail_page_wapper .modal {
display: none; /* Hidden by default */ 
position: fixed; /* Stay in place */
z-index: 1; /* Sit on top */
left: 0;
top: 0;
width: 100%; /* Full width */
height: 100%; /* Full height */
overflow: auto; /* Enable scroll if needed */
background-color: rgb(0,0,0); /* Fallback color */
background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.detail_info_inner .detail_page_wapper .modal-content {
background-color: #fefefe;
margin: 15% auto; /* 15% from the top and centered */
padding: 0;
border: 1px solid #888;

width: 35%; /* Could be more or less, depending on screen size */
}
.detail_info_inner .detail_page_wapper .modal-content > p {
    text-align: center;
    font-size: 25px;
    text-transform: uppercase;
    border-bottom: 2px solid #000;
    font-weight: 600 !important;
    font-size: 16px;
    padding: 12px 0;
    position: relative;
}

.detail_info_inner .detail_page_wapper .modal-content > p span.close {
    float: right;
    position: absolute;
    right: 5px;
}
.detail_info_inner .detail_page_wapper .modal-content div#wpcf7-f3969-o1 {
    padding: 0 20px 20px 20px;
}
.detail_info_inner .detail_page_wapper .modal-content div#wpcf7-f3969-o1 input, .detail_info_inner .detail_page_wapper .modal-content div#wpcf7-f3969-o1 textarea, .detail_info_inner .detail_page_wapper .modal-content div#wpcf7-f3969-o1 label {
    float: left;
    width: 100% !important;
    margin: 4px 0;
}
/* The Close Button */
.detail_info_inner .detail_page_wapper .close {
color: #aaa;
float: right;
font-size: 28px;
font-weight: bold;
}

.detail_info_inner .detail_page_wapper .close:hover,
.detail_info_inner .detail_page_wapper .close:focus {
color: black;
text-decoration: none;
cursor: pointer;

}
.TalentshowcasePopups {
    z-index: 9999 !important;
}
.TalentshowcasePopups .modal-content > p {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
}


/*responsiv media*/
@media only screen and (max-width: 1199px){
	
}
@media only screen and (min-width: 979px) and (max-width: 1199px){
	.detail_page_title{font-size: 30px;}
	.detail_right_title{font-size: 15px;}
}
@media only screen and (max-width: 979px) {
	.recent_title{font-size: 20px;}
}
@media only screen and (min-width: 768px) and (max-width: 979px){}
@media only screen and (max-width: 767px) {
	.detail_info_left {
    padding-bottom: 50px;
	}
	button#myBtn {
    float: left;
    width: 100%;
}
	#btn_section{padding:0px;}
	#btn_section .btn_section_inner{position: unset;}
	#btn_section .btn_section_inner .btn_section_wapper{background-color: unset;box-shadow: unset;}
	#btn_section .btn_section_inner .btn_section_wapper .row .eual_sec{background-color: #EBF4F5;margin: 20px 0px;}
	#page_info .page_info_inner {
    float: left;
    width: 100%;
    padding:0px;
}
}
@media only screen and (max-width: 640px) {
	

}
@media only screen and (max-width: 480px) {
	#btn_section .btn_section_inner .btn_section_wapper .row .eual_sec{margin: 10px 0px;}
	#page_info .page_info_inner{padding: 0px;}
}
@media only screen and (max-width: 360px) {
	#btn_section{padding: 0px;}
}
@media only screen and (max-width: 320px) {}
